Jump to content




Photo
- - - - -

3.2 easter theme?t


  • Please log in to reply

9 replies to this topic

#1 Stellas

 
Stellas
  • Location:Greece
 

Posted 08 April 2012 - 11:25 AM

this skin is only for 3.3??? is it possible for 3.2 also??

#2 Wotsit

 
Wotsit
  • Location:Lying down :)

  • Proud IBSkin Lifetime Supporter!
 

Posted 08 April 2012 - 12:14 PM

I've not had much time to look at this but it installed OK on my 3.2.3 test board. On a quick look through, the only error I get is when sending a PM:

http://community.inv...ating-post-r735

I haven't tried but that the fix for upgrading looks like it might work in reverse so backup or look what it is now and make a note so you can change it :)

#3 Stellas

 
Stellas
  • Location:Greece
 

Posted 09 April 2012 - 12:24 AM

I will buy it and try it now..
thanks!!

#4 Stellas

 
Stellas
  • Location:Greece
 

Posted 09 April 2012 - 12:37 AM

awww it doesnt work correctly...:(
when i try to open a topic i get the error

Fatal error: Call to undefined method IPSText::arraywalkcallbackconvert() in /home/ivfforum/public_html/ivf/cache/skin_cache/cacheid_26/skin_editors.php on line 188

#5 Stellas

 
Stellas
  • Location:Greece
 

Posted 09 April 2012 - 12:46 AM

also if I choose this theme i cant change it (I have 3 skin options but it doent work)
i can only see members profile and who is online.
I cant read any topic!

#6 Stellas

 
Stellas
  • Location:Greece
 

Posted 09 April 2012 - 03:53 AM

my forum is 3.2.2 that the reason it doesnt work?

#7 Wotsit

 
Wotsit
  • Location:Lying down :)

  • Proud IBSkin Lifetime Supporter!
 

Posted 09 April 2012 - 07:18 AM

*
POPULAR

Open a support ticket with the URL of your ACP and a username and password. I'll have a look.
  • Stellas likes this

#8 Wotsit

 
Wotsit
  • Location:Lying down :)

  • Proud IBSkin Lifetime Supporter!
 

Posted 09 April 2012 - 05:02 PM

It looks like you'll have to upgrade you forum, sorry. I wasn't able to achieve getting it to run on 3.2.2 but it works on 3.2.3, with the edits I made to your forum, as far as I've tested.

#9 Stellas

 
Stellas
  • Location:Greece
 

Posted 11 April 2012 - 11:09 AM

ok it doent work with the 3.2.2 but it works with the 3.3.1???

#10 Wotsit

 
Wotsit
  • Location:Lying down :)

  • Proud IBSkin Lifetime Supporter!
 

Posted 11 April 2012 - 02:21 PM

I've just upgraded my forum to 3.3.1 and haven't noticed any skin errors.